<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".GuideActivity">

    <android.support.v4.view.ViewPager
        android:id="@+id/viewpager"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <Button
        android:id="@+id/btn_skip"
        android:layout_width="@dimen/size_70"
        android:layout_height="@dimen/size_28"
        android:layout_gravity="top|right"
        android:layout_marginTop="@dimen/size_20"
        android:layout_marginRight="20dp"
        android:background="@drawable/ic_guide_skip"
        android:text="跳过"
        android:textColor="#666666" />

    <ImageView
        android:id="@+id/img_select"
        android:layout_width="wrap_content"
        android:layout_height="8dp"
        android:layout_gravity="center_horizontal|bottom"
        android:layout_marginBottom="@dimen/size_20" />

</FrameLayout>